// A vous de jouer !

// Identifie les deux élements de la liste fixe / portable
const desktopLi = document.getElementById("fixe");
const laptopLi = document.getElementById("portable");

// Ajouter d'un observateur d'évènement sur ces éléments, faisant appel à la fonction définie ci-dessous
desktopLi.addEventListener("click", () => { selectComputerPicture("fixe"); });
laptopLi.addEventListener("click", () => { selectComputerPicture("portable"); });

// Fonction modifiant l'application de la classe "selected" à un élément, à compléter
function selectComputerPicture(type) {
    if (type === "fixe") {
        console.log("fixe")
        desktopLi.classList.add("selected");
        laptopLi.classList.remove("selected");
    } else if (type === "portable") {
        console.log("portable")
        laptopLi.classList.add("selected");
        desktopLi.classList.remove("selected");
    }
}